INPUT_ALLOCATE_POLLE(9)

NAME
input_allocate_polled_device - allocate memory for polled device

SYNOPSIS

struct input_polled_dev * input_allocate_polled_device(void);

ARGUMENTS

void
    no arguments

DESCRIPTION

The function allocates memory for a polled device and also for an input device associated with this polled device.

COPYRIGHT